from os import getenv

EMAIL_BACKEND = "django.core.mail.backends.smtp.EmailBackend"
EMAIL_HOST = getenv("EMAIL_HOST", "smtp.404.org")
EMAIL_PORT = int(getenv("EMAIL_PORT", "465"))
EMAIL_USE_TLS = bool(int(getenv("EMAIL_USE_TLS", 0)))
EMAIL_USE_SSL = bool(int(getenv("EMAIL_USE_SSL", 1)))
EMAIL_HOST_USER = getenv("EMAIL_HOST_USER", "no-user@fix.this")
EMAIL_HOST_PASSWORD = getenv("EMAIL_HOST_PASSWORD", "SUPERsecretPASSWORD")
EMAIL_FROM = getenv("EMAIL_FROM", "eVibes")
